ORM arguments to query ORM data.

export
interface

  ORMArgs

### Hierarchy

- ORMArgs

## Index

### Properties

- key
- limit
- offset
- orderBy
- where

## Properties

### Optional key

key: undefined | string

- Defined in index.ts:123

### Optional limit

limit: undefined | number

- Defined in index.ts:125

### Optional offset

offset: undefined | number

- Defined in index.ts:124

### Optional orderBy

orderBy: undefined | object

- Defined in index.ts:126

### Optional where

where: any[] | any[]

- Defined in index.ts:129

Generated using TypeDoc